.deals_box_products {
  	width: 272px;
	border: 1px solid #FFF;
//  	border:1px solid #F0F0F0;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	color: #696565;
//  	-webkit-border-radius: 5px;
// 	 -moz-border-radius: 5px;
//  	border-radius: 5px;
  	/* box-shadow */
//  	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  //	-moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  //	box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	background:#ffffff;
  	margin-top:0px;
} 

.deals_box_products_horizontal{
  	width: 100%;
	border: 1px solid #FFF;
//  	border:1px solid #F0F0F0;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	color: #696565;
//  	-webkit-border-radius: 5px;
// 	 -moz-border-radius: 5px;
//  	border-radius: 5px;
  	/* box-shadow */
//  	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  //	-moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  //	box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	background:#ffffff;
  	margin-top:5px;
}

#res_list_product
{
	width:272px;
//	margin-top:5px;
//	margin-left:5px;
//	margin-bottom:5px;
//	border:none;
//	border:1px solid #000000;
	/* thin solid #D00000 */
}
#res_list_product_horizontal
{
	width:100%; 
//	margin-top:5px;
	margin-left:0px;
//	margin-bottom:5px;
//	border:none;
//	border:1px solid #000000;
	/* thin solid #D00000 */
}

#res_each_product
{
	width:272px; 
//	height:111px;
	margin-top:0px;
	//border:none;
//	border:1px solid  #FF0000;
	float:left;
	/*thin solid #ccc;*/
}
#res_each_product_horizontal
{
	width:100%; 
//	height:111px;
	margin-top:0px;
	//border:none;
//	border:1px solid  #FF0000;
	float:left;
	/*thin solid #ccc;*/
}


#productratings{
float:right;
}
#res_image_product
{
	width:272px;
	//height:195px;  
	height:5px;
	float:left;
	/* background-image:url(images/res1.png); */
//	margin-right:2px;
	background-color:#fff;
	border:thin solid #ccc;
}
.res_image_product
{
	width:270px;
	//height:195px;  
	height:0px; 
	float:left;
	background-color:#fff;
	border:thin solid #ccc;
}
.res_image_product img
{
	width:270px;
	height:195px;  
	margin-top:0px;
	background-color:#fff;
//	border:thin solid #ccc;
}
.res_image_product_horizontal
{
	width:100%;
	height:150px;  
	float:left;
	background-color:#fff;
	border:thin solid #ccc;
}
.res_image_product_horizontal img
{
	width:100%;
	height:150px;  
	margin-top:0px;
	background-color:#fff;
//	border:thin solid #ccc;
}

#res_each_header_product_description p
{ 
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
	color:#fff;
	float:left;
}

#res_each_size_product
{
	position: absolute;
	width:141px; 
	//width: 81px;
	//	margin-top:0px;
	margin-top: 151px;
	margin-left: 5px;
	height:30px;
	//height: 30px;
	//border:none;
	font-size: 1.0em;
	border: 1px solid #2F0303;
	background: #2F0303;
	//background:#404040;
	color: #fff;
	color: #F0F0F0;
	padding-bottom: 3px;
	padding-top: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top:1px solid   #A0A0A0;
	float:left;
	color:#86B404;

}
#res_each_size_product_horizontal
{
	position: absolute;
	width:141px;  
	margin-top:151px;
	margin-left: 95px;
	height:30px;
	//border:none;
	border-top:1px solid   #2F0303;
	background:#2F0303;
	float:left;
	color:#86B404;
	padding-top:3px;
	padding-bottom:3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.add_to_basket a{ 
  	width: 100px;
//	border: 1px solid #FFF;
//	margin-top: 5px;
	margin-right:5px;
	padding: 0px 0px 0px 0px;
  	-webkit-border-radius: 5px;
 	 -moz-border-radius: 5px;
  	border-radius: 5px;
}


#res_each_associate_product
{
	width:240px;
	margin-left:0px;
	//border:none;
	border-top:1px dashed  #ccc;
	background:#404040;
	float:left;
}

#productquantity p{
 	font-size:0.9em;
//	color:#86B404;
	color:#A8A8A8;
	margin-bottom:1px;
}
#productquantityhorizontal p{
 	font-size:0.9em;
//	color:#86B404;
	color:#A8A8A8;
	margin-bottom:0px;
}


#res_each_header_product
{
	width:280 px; 
//	height:120px;
	margin-top:0px;
	border:none;
	float:left;
//	border:1px dashed #FF00FF; 
}

#res_each_header_product_description_associate
{
	width:180px; 
//	height:90px;
//	margin-left:2px;
	margin-top:5px;
	border:none;
	float:left;
	color:#FFF;
//	border:1px dashed #FF0000;

}
#product_title
{
	width:95%; 
//	margin-left:5px;
	border:none;
	float:left;
}

#product_title p {
	margin-top: 0px;
	color:gray;
	font-size:1.5em;
	align:center;
}
#product_title_horizontal
{
	width:90%;
//	margin-left:5px;
	border:none;
	float:left;
}

#product_title_horizontal p {
	margin-top: 0px;
	color:gray;
	font-size:1.5em;
	align:center;
}
#product_sale
{
	width:20px;
	height:20px;
	float:right;
	margin-right:5px;
}



#reseach_right_asspciate_product
{
	width:40px;
	float:right;
//	border:1px solid #FF0000;
//	margin-right:25px;
	color:#FFF;
//	font-size:2.0em;
}


#res_image_checkbox{
	width:20px;
	height:20px;
	float:left;
	/* background-image:url(images/res1.png); */
//	margin-right:2px;
	background-color:#404040;
//	border:thin solid #ccc;
}
#res_description_product
{
	width:25px;
//	height:110px;
	float:left;overflow:auto;
//	border:1px solid #00FFFF;

}
#viewmenu_product
{
	width:140px;
	height:35px;
	float:right;
	margin-top:0px;
	margin-right:5px;
}

/***********************************************************************/

#main_productdeatils
{
	width:100%;
	//height:470px;
	height:auto;
	border:none;
//	margin:auto;
//	position: relative; 
//	margin-top:15px;
//	border:1px solid #000;  
}
#item_desc_product
{
	width:200px;
	height:100px;
	overflow:auto;
	height:80px;
	padding-top:10px;
	font-size:14px;
	border: 1px solid #ccc;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color:#696565;
	color:#FFFFFF;
}
#drinkslist
{
	height:170px;
//	background-image:url('../images/drinklist.png');
//	background-repeat:no-repeat;
	color:#000;
	width=82%;
	border-bottom:1px dashed #696565;
}
#drinksheading
{
	height:30px;
//	background-image:url('../images/drinklist.png');
//	background-repeat:no-repeat;
	width=500px;
	background:#696565;
       color:#FFFFFF;
//	border:1px dashed #696565;
}

#descriptorheading
{
	height:50px;
	width=500px;
	background:#133131;
       color:#F0F0F0;
	border:1px dashed #133131;
}

#upselllistproduct
{
//	height:170px;
	width=500px;
	border-bottom:1px dashed #696565;
//	height:141px;
//	background-image:url('images/comments.jpg');
//	background-repeat:no-repeat;
}
#upselllist
{
//	height:170px;
	width=500px;
	border-bottom:1px dashed #696565;
	color:#000;
}
#upsellheading
{
	height:30px;
//	background-image:url('../images/drinklist.png');
//	background-repeat:no-repeat;
	width=500px;
	background:#f2f2f2;
       color:#696565;
	margin-top:5px;
//	border:1px dashed #696565;
}
#upsellassociate
{
	height:40px;
	background:#404040;
       color:#ccc;
	margin-top:1px;
	border-top:1px dashed #696565;
	font-size:0.9em;
}

#productquantityassociate
{
	height:30px;
	width:150px;
//	background:#404040; 
       color:#FFFFFF;
//	margin-top:5px;
	float:left;
//	border-left:1px solid #000;
//	border-right:1px solid #000;
//	margin-right:5px;
       display:none;
}

#product_bottom_left
{
	height:30px;
	width:100%;
	background:#2F0303;
       color:#FFFFFF;
//	margin-top:5px;
	float:left;
//	border-left:1px solid #000;
	border-right:1px solid #696565;
//	margin-right:5px;
}

#product_bottom_left p
{
	font-size:0.9em;
	margin-bottom:5px;
	color:#A8A8A8 ;
}
#showsize
{
	height:20px;
	width=105px;
	background:#696565;
       color:#FFFFFF;
	margin-left:8px;
	float:left;
//	border:1px solid #FFF;
}
#showsizedetails
{
	height:30px;
	width=145px;
	background:#FFFFFF;
       color:#FFFFFF;
	border:1px solid #FFF;
}

.productquantity
{
	height:50px;
	width=105px;
	background:#404040;
       color:#FFFFFF;
//	margin-top:10px;
	float:left;
//	border:1px solid #000;
//	margin-right:5px;
}
#addtocart
{
	background-image:url('images/price_tag.png');
	background-repeat:no-repeat;"
	height:35px;
//	width=500px;
	background:#4682B4;
border: 1px sloid #000;
       color:#FFFFFF;
//	margin-top:10px;
//	float:right;
//	margin-right:5px;
}
#addtocartdetails
{
	background-image:url('images/price_tag.png');
	background-repeat:no-repeat;"
	height:35px;
	width=200px;
	background:#4682B4;
	border: 1px sloid #000;
       color:#FFFFFF;
}

#addproducttocartprice
{
//	background-image:url('images/price_tag.png');
//	background-repeat:no-repeat;"
//	background:#4682B4;	height:35px;
//	margin-top:10px;
	width:100px;

//	border: 1px solid #fff;
       color:#F0F0F0;
	float:right;
	margin-right:15px;
       display:none;
}

#addproducttocartprice p
{
	font-size:1.8em;
	color:#F0F0F0; 
	margin-top: 15px;
	float:right;
//	border:1px solid #fff;
}


#product_quantity{
	width:90px;
}
#product_quantity option {
	width:80px;
}
#associate_product{
	width:90px;
}
#associate_product option {
	width:80px;
}

#product_quantity_detail{
	width:130px;
}
#product_quantity_detail option {
	width:110px;
}
#show_size_combo{
	width:140px;
}
#show_size_combo option {
	width:120px;
}

.entryTable {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	background-color: #DDDDDD;
	border:none;
	color:#000000;
}

.entryTable .label {
	background-color: #EFEFEF;
}

.entryTable .content {
	background-color: #EFEFEF;

}

.loading{
	    /* the loading gif is hidden on page load */
	    position:relative;
	    bottom:9px;
	    visibility:hidden;
	}

    .tabs {
      position: relative;   
      min-height: 20px; /* This part sucks */
      clear: both;
      margin: 0px 0;
    }
    .tab {
      float: left;
    }
    .tab label {
      background: #696565; 
      padding: 10px; 
      border: 1px solid #ccc; 
      margin-left: -1px; 
      position: relative;
      left: 1px;
	color:#FFFFFF;  
    }
    .tab [type=radio] {
      display: none;   
    }
    .content {
      position: absolute;
      top: 28px;
      left: 0;
      background: white;
      right: 0;
      bottom: 0;
      padding: 20px;
      border: 1px solid #ccc; 
    }



#sharesite{
	float:right;
	border:1px solid #696565; 
	background:#696565; 
	height: 28px; 
	width:75px;
  	-webkit-border-radius: 5px;
 	 -moz-border-radius: 5px;
  	border-radius: 5px;
  	/* box-shadow */
  	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	-moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
	color:#F0F0F0;
	font-size:0.6em;
} 

#optCod  [type=radio]:checked ~ label { 
      background: white;
      border-bottom: none;
      z-index: 2;
	color:#696565;
}

#productcomments span.comment {
	background: transparent url(../images/blogicon.png) no-repeat bottom left;
	padding: 0 0 0 34px;
	float: left;
//	border:1px solid #fff;
	margin-top:2px;
       color:#ffffff; 
}

#productratings{
	margin-left:10px;
	margin-bottom:5px;
}
.addtoorderbutton{
	float:right;
	height:40px;
	margin-top:0px;
	padding-right:15px;
	width:70%;
} 